<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Main_page extends CI_Controller {
	
	
	public function index()
	{
		$username = "";
		$username = $this->session->userdata("username");
		if ($username == "") {
			redirect('login','refresh');
		} else {
			$data = array('user'=>$username);
			$this->load->view('main_view',$data);
		}
		
	}
	
	
	
}
